Awesome add-on Puntuado con 5 de 5 estrellas

Only problem: not compatible with FF3b5. I know it's a lot to ask, but can we *PLEASE* get an update? I miss my favorite add-on.

Esta valoración es de una versión anterior del complemento (0.7.20080121.0).